.loginPage {
    background: #0a2c68 url(../images/loginBackground.jpg) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    width: 100%;
    min-height: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.loginPage footer {
    position: absolute;
    left: 40px;
    bottom: 30px;
    width: 100%;
    color: rgba(255,255,255,.7);
    line-height: 2;
    color: #333333;
    letter-spacing: 1px;
}
.loginPage footer a{
    color: #333333;
}
.loginCont{
    width: 25%;
    min-width: 380px;
    /*height: 530px;*/
    /*background: linear-gradient(rgba(46,208,255,1), rgba(46,208,255,0));*/
    border-radius: 4px 4px 0 0;
    position: absolute;
    top: 15%;
    /*margin-top: -265px;*/
    right: 15%;
}
a:hover{
    text-decoration: none;
}
.loginContHead{
    width: 100%;
    margin: 0 auto;
    font-size: 34px;
    color: #333333;
    font-weight: 600;
    padding: 50px 0;
    font-family: PingFangSC-Semibold, PingFang SC;
}
.loginFormItem{
    width: 100%;
    margin: 0 auto 33px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 16px 0;
    border-bottom: 1px solid #333333;
}
.l_a{
    display: flex;
    width: calc(100% - 40px);
    align-items: center;
}
.r_img{
    width: 29px;
    height: 12px;
    margin-right: 11px;
}
.r2_img{
    width: 30px;
    height: 21px;
    margin-right: 11px;
    display: none;
}
.loginFormItem .l_img{
    width: 40px;
    height: 40px;
}
.login_btn{
    background: #274983;
    font-size: 16px;
    color: #fff;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    height: 50px;
    border-radius: 8px
}
.loginFormItem input{
    /*width: 100%;*/
    height: 44px;
    /*border-radius: 4px;*/
    /*border: #fff solid 1px;*/
    box-sizing: border-box;
    padding: 0 10px 0 18px;
    flex: 1;
    color: #333333;
    border: none;
    background: unset;
}
/*.loginFormItem input::-webkit-input-placeholder {color: #fff;}  !* WebKit browsers *! */
/*.loginFormItem input:-moz-placeholder {color: #fff;}  !* Mozilla Firefox 4 to 18 *! */
/*.loginFormItem input::-moz-placeholder {color: #fff;}  !* Mozilla Firefox 19+ *! */
/*.loginFormItem input:-ms-input-placeholder {color: #fff;}  !* Internet Explorer 10+ *! */

.loginFormItem.itemName input{
    background-image: url(../images/loginIconName.png);
}
.loginFormItem.itemPwd input{
    /*background-image: url(../images/loginIconPwd.png);*/
}
.loginFormItem.itemCaptcha input{
    width: calc(100% - 140px);
    padding-left: 12px;
}
.loginCaptchaPic{
    float: right;
    height: 44px;
}
.loginFormItem.itemSubmit{
    padding-top: 20px;
}
.loginFormItem.itemSubmit input{
    -webkit-appearance: none;
    background: #36bcd1;
    color: #fff;
    padding: 0;
    cursor: pointer;
    font-size: 16px;
    height: 58px;
    border: none;
    border-radius: 30px;
}
.loginFormItem label.error{
    color: #ffc61f;
    position: absolute;
    left: 10px;
    top: 105%;
}
.loginHead{
    display: none;
}
@media screen and (max-width: 640px) {
    /*.loginPage {*/
    /*    background-image:url(../images/loginBackgroundPhone.jpg);*/
    /*}*/
    .loginCont{
        min-width: auto;
    }
    .loginHead{
        display: block;
        font-size: 16px;
        color: #333;
        margin: 30px 30px 0;
    }
    .loginHead p:first-child{
        font-size: 24px;
    }
    .loginCont{
        width: 100%;
        padding:  0 30px;
        left: 0;
    }
    /*.loginFormItem{*/
    /*    width: 100%;*/
    /*}*/
    /*.drag{*/
    /*    width: 100% !important;*/
    /*}*/
    /*.login_btn{*/
    /*    width: 100% !important;*/
    /*}*/
    .loginContHead{
        display: none;
    }
    .loginFormBox{
        padding-top: 40px;
    }
    .loginPage footer{
        font-size: 12px;
        color: #333;
        left: 0;
        padding: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        letter-spacing: .5px;
    }
    .loginPage footer a{
        color: #333;
    }
    .drag_text{
        font-size: 12px !important;
    }
}

@media screen and (max-width: 414px){
    .loginCont{
        height: 320px;
        /*margin-top: -160px;*/
    }
    .loginFormItem{
        margin-bottom: 28px;
    }
    .loginFormItem input{
        height: 36px;
        font-size: 12px;
    }
    .loginCaptchaPic{
        height: 36px;
    }
    .loginFormItem.itemCaptcha input{
        width: calc(100% - 110px);
    }
    .loginFormItem.itemSubmit input{
        height: 44px;
    }
    .loginFormItem.itemSubmit{
        padding-top: 10px;
    }
    .loginPage footer{
        bottom: 10px;
    }
}
@media screen and (max-width: 320px){
    .loginPage footer{
        font-size: 10px;
    }
}